終於在Ubuntu下安裝好VMware Workstation 7.1.6和客體

之前在Ubuntu1204、Fedora17、CentOS6.3等幾個版本上安裝VMware Workstation,結果怎麼裝都起來,上了網路上寫的patch,裝好了,啟動也是有錯誤。


有圖有真象,Ubuntu1004的母體,透過VMware安裝了Ubuntu1204的客體。

會被指定使用vmware是有原因的,因為thin-client指定要使用vmware,所以不得已,我只要硬上,不然我都是在Ubuntu上跑VirtualBox。

有一派的說法,VMware的工作效能比VirtualBox好,老實說,我真的沒有感覺。

晚一點,我會測試一下效能和資源上的差異。

好啦!說一下安裝條件,要順利安裝VMware7.1.6 Workstation在Ubuntu上,且Thin-Client支援的版本是Ubuntu 1004,是的沒有錯,2年前的版本,不過是LTE版本,目前還有在維護,有Bug也有在修,所以用這個版本也沒有差囉!

網路上有一堆介紹,在說明怎麼上Patch,就可以正常安裝,問題是我怎麼上Patch,就是裝起來有問題,甚至於安裝好還沒有更新,Kernel的版本和網路上寫的是一樣的,仍然是安裝失敗,我最少安裝了快10次的作業系統,VMware Workstation 7.1.6安裝了近百次,裝不起來就是裝不起來。

甚至於我想打電話去問一下,賣我們VMware Workstation的SI廠,最後我連VMware Play都玩了,裝不起來,還是裝不起來,最後我都宣布放棄,使用Windows版的VMware,今天剛好還有一點時間,二話不話,拿了自己的NB,再來灌一次,沒有想到,一次就成功。

結論就是,太新的Linux發行版本,VMware安裝7.1.6會有問題,我在Unbuntu1204 32Bit/x86_64,Fedorea 17 i386/x86_64,以及CentOS 6.3版x86_64等幾個版本都是失敗的,唯一成功的,就是Ubuntu1004版。



无觅相关文章插件,快速提升流量

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *

*